=== doc/requirements.txt ===
sphinxcontrib-newsfeed
