=== doc/source/Makefile ===
configspec.rst: ../../khal/settings/khal.spec generate_config.py
	python generate_config.py > configspec.rst

.PHONY: configspec.rst
