=== debian/changelog ===
khal (1:0.8.4-4) unstable; urgency=medium

  * Raise epoch to "revert" new upstream version in unstable and pass
    stretch migration
  * d/copyright: mention presence of
    0002-Reference-license-from-copyright-file.patch (Closes: #860984)
  * d/copyright: add upstream contact
  * d/copyright: update copyright year
  * d/patches: some TZ tests may fail due to Debian's python-tz of older
    version but with newer TZ definitions, should be removed when 2017.2
    reaches sid (Closes: #859472)

 -- Filip Pytloun <filip@pytloun.cz>  Wed, 03 May 2017 14:08:59 +0200

khal (0.8.4-3) unstable; urgency=medium

  * d/patches: tolerate more occasionally failing tests where
    coll.update_db() is called, fixes random FTBFS (Closes: #851417)

 -- Filip Pytloun <filip@pytloun.cz>  Tue, 17 Jan 2017 19:30:32 +0100

khal (0.8.4-2) unstable; urgency=medium

  * d/patches: disable occasionally failing test_default_calendar
    (Closes: #844081)

 -- Filip Pytloun <filip@pytloun.cz>  Mon, 02 Jan 2017 22:18:08 +0100

khal (0.8.4-1) unstable; urgency=high

  * New upstream release
  * d/patches: Rebased for new release

 -- Filip Pytloun <filip@pytloun.cz>  Mon, 31 Oct 2016 14:22:27 +0100

khal (0.8.3-1) unstable; urgency=medium

  * initial release (Closes: #745025)

 -- Filip Pytloun <filip@pytloun.cz>  Mon, 05 Sep 2016 10:06:20 +0200
