=== debian/control ===
Source: khal
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Filip Pytloun <filip@pytloun.cz>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-exec,
               dh-python (>= 2.20160609~),
               locales,
               python3-alabaster,
               python3-all,
               python3-click (>= 3.2),
               python3-configobj,
               python3-dateutil,
               python3-doc,
               python3-freezegun,
               python3-icalendar,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx,
               python3-tz,
               python3-tzlocal,
               python3-urwid,
               python3-xdg,
               vdirsyncer
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/pimutils/khal
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/khal/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/khal/trunk/

Package: khal
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Recommends: python3-setproctitle
Description: Standards based CLI and terminal calendar program
 Features:
  - khal can read and write events/icalendars to vdir, so vdirsyncer can be
    used to synchronize calendars with a variety of other programs, for
    example CalDAV servers.
  - fast and easy way to add new events
  - ikhal (interactive khal) lets you browse and edit calendars and events

Package: khal-doc
Section: doc
Architecture: all
Depends: python3-doc, ${misc:Depends}, ${sphinxdoc:Depends}
Description: Standards based CLI and terminal calendar program - documentation
 Features:
  - khal can read and write events/icalendars to vdir, so vdirsyncer can be
    used to synchronize calendars with a variety of other programs, for
    example CalDAV servers.
  - fast and easy way to add new events
  - ikhal (interactive khal) lets you browse and edit calendars and events
 .
 This package contains the documentation for khal.
