=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python3=debian/khal
export PYBUILD_NAME=khal
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -b man doc/source $(CURDIR)/doc/_build/man

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/khal/usr/share/zsh/vendor-completions
	cp misc/__khal debian/khal/usr/share/zsh/vendor-completions/_khal

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -b html doc/source $(CURDIR)/debian/khal-doc/usr/share/doc/khal-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
	# Remove unwanted license file, we already reference d/copyright
	rm -f $(CURDIR)/debian/khal-doc/usr/share/doc/khal-doc/html/_sources/license.txt
endif

override_dh_auto_test:
	mkdir -p debian/tmp/locale/
	localedef -f UTF-8 -i en_US ./debian/tmp/locale/en_US.UTF-8/
	localedef -f UTF-8 -i de_DE ./debian/tmp/locale/de_DE.UTF-8/
	localedef -f UTF-8 -i cs_CZ ./debian/tmp/locale/cs_CZ.UTF-8/
	localedef -f UTF-8 -i el_GR ./debian/tmp/locale/el_GR.UTF-8/
	export LOCPATH=$(CURDIR)/debian/tmp/locale/ && \
	export LC_ALL=en_US.UTF-8 && \
	LC_ALL=en_US.UTF-8 dh_auto_test

override_dh_installchangelogs:
	rm -f debian/upstream-changelog
	set -e ; for i in $$(find doc/source/news -name "khal*.rst" | sort -V -r); do \
		cat $$i ; \
		echo "" ; \
	done >> debian/upstream-changelog
	dh_installchangelogs debian/upstream-changelog
