## khal 0.9.8

=== debian/changelog ===
khal (1:0.9.8-1) unstable; urgency=medium

  * New upstream version

 -- Filip Pytloun <filip@pytloun.cz>  Mon, 11 Dec 2017 16:01:18 +0100

khal (1:0.9.6-3) unstable; urgency=medium

  * d/patches: removed patch modifying upstream license file

 -- Filip Pytloun <filip@pytloun.cz>  Thu, 17 Aug 2017 15:22:24 +0200

khal (1:0.9.6-2) unstable; urgency=medium

  * Fix FTBFS by marking test that requires stdin as xfail,
    Upstream bug: https://github.com/pimutils/khal/issues/683
    (Closes: #868773)
  * Raise debhelper compat to 10
  * Raise standards version to 4.0.0
  * Remove unwanted license.rst.txt file from docs

 -- Filip Pytloun <filip@pytloun.cz>  Tue, 18 Jul 2017 22:51:30 +0200

khal (1:0.9.6-1) unstable; urgency=medium

  * New upstream version (Closes: #867797)
  * d/patches: rebase for new release

 -- Filip Pytloun <filip@pytloun.cz>  Tue, 18 Jul 2017 11:49:34 +0200

khal (1:0.9.5-4) experimental; urgency=medium

  * Add locales-all into build dependencies as all locales are needed to
    execute tests (open-infrastructure-locales-c.utf-8 that also satisfies
    locales requirement doesn't provide all required locales)

 -- Filip Pytloun <filip@pytloun.cz>  Tue, 09 May 2017 13:59:57 +0200

khal (1:0.9.5-3) experimental; urgency=medium

  * New upstream version
  * d/patches: rebase for new version
  * d/patches: drop patch
    0006-Tolerate-occassionally-failing-update_db-related-tes.patch which
    should not be needed anymore
  * Suggest khal-doc (Closes: #861813)

 -- Filip Pytloun <filip@pytloun.cz>  Tue, 09 May 2017 11:57:40 +0200
