=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Filip Pytloun <filip@pytloun.cz>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-exec,
                dh-python (>= 2.20160609~),
                locales,
+               locales-all,
                python3-alabaster,
                python3-all,
                python3-click (>= 3.2),
@@ -24,7 +25,7 @@
                python3-urwid,
                python3-xdg,
                vdirsyncer
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/pimutils/khal
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/khal/trunk/
@@ -34,6 +35,7 @@
 Architecture: all
 Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
 Recommends: python3-setproctitle
+Suggests: khal-doc
 Description: Standards based CLI and terminal calendar program
  Features:
   - khal can read and write events/icalendars to vdir, so vdirsyncer can be
