=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 	dh_sphinxdoc -O--buildsystem=python_distutils
 	# Remove unwanted license file, we already reference d/copyright
 	rm -f $(CURDIR)/debian/khal-doc/usr/share/doc/khal-doc/html/_sources/license.txt
+	rm -f $(CURDIR)/debian/khal-doc/usr/share/doc/khal-doc/html/_sources/license.rst.txt
 endif
 
 override_dh_auto_test:
