## khal 0.9.10

=== debian/changelog ===
khal (1:0.9.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch cherry-picked upstream to fix parse categories as list,
    superseding patch 0008 only fixing testsuite.
    Tighten build-dependency on python3-icalendar.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Mar 2019 09:56:46 +0100

khal (1:0.9.10-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Non-maintainer upload.

  [ Filip Pytloun ]
  * d/compat: Raise to version 12
  * d/control: Raise standards version to 4.3.0
  * d/control: Depend on vdirsyncer 0.16.7, Closes: #918279

 -- Filip Pytloun <filip@pytloun.cz>  Tue, 22 Jan 2019 11:56:29 +0100

khal (1:0.9.10-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jonas Smedegaard ]
  * New upstream version 0.9.6.1
    Closes: Bug#908497. Thanks to Paul Gevers and Adrian Bunk.
  * Unfuzz patch 0007.
  * Add patch 0008 to fix pass categories as list in test.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Dec 2018 15:39:05 +0100
