=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Filip Pytloun <filip@pytloun.cz>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 12),
                dh-exec,
                dh-python (>= 2.20160609~),
                locales,
@@ -15,7 +15,7 @@
                python3-dateutil,
                python3-doc,
                python3-freezegun,
-               python3-icalendar,
+               python3-icalendar (>= 4.0.3),
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm,
@@ -24,12 +24,12 @@
                python3-tzlocal,
                python3-urwid,
                python3-xdg,
-               vdirsyncer
-Standards-Version: 4.0.0
+               vdirsyncer (>= 0.16.7)
+Standards-Version: 4.3.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/pimutils/khal
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/khal/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/khal/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/khal.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/khal
 
 Package: khal
 Architecture: all
