=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. sphinx-build -b man doc/source $(CURDIR)/doc/_build/man
+	PYTHONPATH=. python3 -m sphinx -b man doc/source $(CURDIR)/doc/_build/man
 
 override_dh_auto_install:
 	dh_auto_install
@@ -16,7 +16,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build -b html doc/source $(CURDIR)/debian/khal-doc/usr/share/doc/khal-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html doc/source $(CURDIR)/debian/khal-doc/usr/share/doc/khal-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 	# Remove unwanted license file, we already reference d/copyright
 	rm -f $(CURDIR)/debian/khal-doc/usr/share/doc/khal-doc/html/_sources/license.txt
