## khal 0.10.2

=== debian/changelog ===
khal (1:0.10.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.

  * skip unstable tests;
    closes: bug#981228, thanks to Sebastian Ramacher

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Feb 2021 20:56:02 +0100

khal (1:0.10.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ upstream ]
  * new releases:
    0.10.1
    + fix new color priority system and discover calendar type
    + fix order search results in ikhal
    0.10.2
    + Parse X-ANNIVERSARY, ANNIVERSARY and X-ABDATE fields from vcards
    + Add ability to change default event duration
      with default_event_duration and default_dayevent_duration
      for an day-long event
    + Add {uid} property to template options in --format
    + fix warning when importing event with Windows timezone format
    + fix crash launching external editor in ikhal
    + fix calculate left pane width in ikal
      when frame is width or color in configuration
    + remove timezones check in UNTIL not in DTSTART and vice-versa
      closes: bug#921257, thanks to Santiago Vila and Helmut Grohne

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Jonas Smedegaard ]
  * drop patch cherry-picked upstream since applied
  * add patches cherry-picked upstream:
    + fix accept -a -d options in ikhal
    + fix strip whitespace when loading displayname and color files
    + fix warn when loading events
      with a recurrence that finishes before it starts
    + fix avoid crash in ikhal on alarms without descriptions
    + fix display all-day events at the top of the day in ikhal
    + fix avoid crash in ikhal on keybindings in empty search results
    + fix avoid crash in ikhal on new keybinding in search
  * drop patches 0004 0006 0007,
    obsoleted by improved upstream testsuite
  * unfuzz patches
  * cleanup upstream build noise and autogenerated version file

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Jan 2021 12:16:00 +0100
