=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: khal
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Filip Pytloun <filip@pytloun.cz>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                dh-exec,
                dh-python (>= 2.20160609~),
                locales,
@@ -25,11 +25,11 @@
                python3-urwid,
                python3-xdg,
                vdirsyncer (>= 0.16.7)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/pimutils/khal
-Vcs-Git: https://salsa.debian.org/python-team/applications/khal.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/khal
+Vcs-Git: https://salsa.debian.org/python-team/packages/khal.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/khal
 
 Package: khal
 Architecture: all
