## khal 0.10.3

=== debian/changelog ===
khal (1:0.10.3-1) unstable; urgency=medium

  [ upstream ]
  * new bugfix release

  [ Jonas Smedegaard ]
  * drop patches cherry-picked upstream since applied
  * add myself as uploader;
    see bug#925522

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 May 2021 22:12:35 +0200
