=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: khal
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Filip Pytloun <filip@pytloun.cz>
+Uploaders: Filip Pytloun <filip@pytloun.cz>,
+ Jonas Smedegaard <dr@jones.dk>,
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
