## khal 0.10.4~ds

=== doc/requirements.txt ===
sphinx!=1.6.1
sphinxcontrib-newsfeed
