=== debian/changelog ===
khal (1:0.10.4~ds-3) unstable; urgency=medium

  * add patch 2004 to resolve upstream version from file (not from VCS);
    generate version.py before build and before clean;
    stop build-depend on python3-setuptools-scm;
    do upstream cleanup only with patches applied;
    closes: bug#1002406, thanks to Lucas Nussbaum
  * tighten lintian overrides
  * update copyright info: update coverage
  * add source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 03 Jan 2022 16:41:10 +0100

khal (1:0.10.4~ds-2) unstable; urgency=medium

  * add patches cherry-picked upstream
    to fix running tests in a container
  * declare compliance with Debian Policy 4.6.0
  * relax to (build-)depend unversioned
    on python3-click python3-icalendar vdirsyncer:
    required versions satisfied in all supported Debian releases
  * update copyright info:
    + use Reference field (not License-Reference)
    + fix license grant for packaging

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 21 Sep 2021 18:36:29 +0200

khal (1:0.10.4~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + use DEP-14 branches upstream/latest debian/latest
    + avoid any .git* files
    + use pristine-tar
    + sign tags
    + add usage comment
  * update watch file:
    + track GitHub source
    + use file format 4
    + mention gbp --uscan in usage comment
    + use substitution strings
  * repack upstream source without autogenerated version.py file
  * update copyright info:
    + update coverage
    + license packaging as GPL-3+
    + add lintian overrides about Reference field
    + list GitHub issue tracker as preferred upstream contact
  * use semantic newlines in long description and copyright fields
  * improve long descriptions
  * use debhelper compatibility level 12 (not 10);
    build-depend on dh-sequence-python3 dh-sequence-sphinxdoc
    (not dh-python)
  * stop needlessly build-depend on locales-all
  * copy and then declaratively install example config file;
    stop build-depend on dh-exec
  * add patch 1001 to use python3 in upstream custom executables;
    install upstream custom executables,
    overriding allegedgy slower autogenerated ones
  * unfuzz patches
  * rename patches and tighten DEP-3 headers,
    and add debian/patches/README documenting micro-naming-policy
  * stop skip some tests: apparently all succeed now

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 Sep 2021 18:12:36 +0200
