=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python3=debian/khal
export PYBUILD_NAME=khal

VERSION = $(shell grep -Po '^Version:\s*\K\S+' PKG-INFO)

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_configure execute_before_dh_auto_clean:
	printf '# coding: utf-8\nversion = "%s"\nversion_tuple = (%s, %s, %s)\n' $(VERSION) $(wordlist 1,3,$(subst ., ,$(VERSION))) > khal/version.py

# do upstream cleanup only with patches applied
override_dh_auto_clean:
	grep -q use_scm_version setup.py || dh_auto_clean --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=. python3 -m sphinx -b man doc/source $(CURDIR)/doc/_build/man

execute_after_dh_auto_install:
	mkdir -p debian/khal/usr/share/zsh/vendor-completions
	cp misc/__khal debian/khal/usr/share/zsh/vendor-completions/_khal
	cp -f khal.conf.sample debian/khal.conf

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html doc/source $(CURDIR)/debian/khal-doc/usr/share/doc/khal-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
	# Remove unwanted license file, we already reference d/copyright
	rm -f $(CURDIR)/debian/khal-doc/usr/share/doc/khal-doc/html/_sources/license.txt
	rm -f $(CURDIR)/debian/khal-doc/usr/share/doc/khal-doc/html/_sources/license.rst.txt
endif

override_dh_auto_test:
	mkdir -p debian/tmp/locale/
	localedef -f UTF-8 -i en_US ./debian/tmp/locale/en_US.UTF-8/
	localedef -f UTF-8 -i de_DE ./debian/tmp/locale/de_DE.UTF-8/
	localedef -f UTF-8 -i cs_CZ ./debian/tmp/locale/cs_CZ.UTF-8/
	localedef -f UTF-8 -i el_GR ./debian/tmp/locale/el_GR.UTF-8/
	LOCPATH=$(CURDIR)/debian/tmp/locale/ LC_ALL=en_US.UTF-8 dh_auto_test

execute_before_dh_installchangelogs:
	set -e;\
	for i in $$(find doc/source/news -name "khal*.rst" | sort -Vr); do \
		cat $$i;\
		echo;\
	done > changelog.rst
