## khal 0.10.5

=== debian/changelog ===
khal (1:0.10.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport fix from upstream merge request for FTBFS with
    tzdata 2022g. (Closes: #1028833)

 -- Adrian Bunk <bunk@debian.org>  Sun, 12 Feb 2023 13:41:00 +0200

khal (1:0.10.5-1) unstable; urgency=medium

  [ upstream ]
  * new release
    * fix tzlocal issue;
      closes: bug#1007255, #1023341, thanks to Guillem Jover and others

  [ Jonas Smedegaard ]
  * stop repackage upstream source:
    autogenerated file no longer included with upstream source
  * drop patches cherry-picked upstream since applied
  * rename upstream cherry-picked patch
    to match patch naming micro-policy
  * unfuzz patches
  * build-depend on python3-sphinx-rtd-theme
    (not python3-alabaster)
  * set Rules-Requires-Root: no
  * update copyright info: update coverage
  * update build routines to resolve version from CHANGELOG;
    add comments clarifying version resolving hack,
    thanks to Daniele Tricoli
  * update generating shell completion;
    build-depend on dh-sequence-bash-completion;
    suggest bash-completion

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 16 Dec 2022 17:31:23 +0100

khal (1:0.10.4~ds-4) unstable; urgency=medium

  * Team upload.
  * Pick parts of upstream commit as patch to fix FTBFS
    with new pytz (Closes: #1020107)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add B-D on python3-packaging with nocheck profile

 -- Nilesh Patra <nilesh@debian.org>  Thu, 13 Oct 2022 21:51:18 +0530
