=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-bash-completion,
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  locales,
- python3-alabaster,
  python3-all,
  python3-click,
  python3-configobj,
@@ -18,19 +18,22 @@
  python3-doc,
  python3-freezegun,
  python3-icalendar,
+ python3-packaging <!nocheck>,
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
+ python3-sphinx-rtd-theme,
  python3-tz,
  python3-tzlocal,
  python3-urwid,
  python3-xdg,
  vdirsyncer,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/pimutils/khal
 Vcs-Git: https://salsa.debian.org/python-team/packages/khal.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/khal
+Rules-Requires-Root: no
 
 Package: khal
 Architecture: all
@@ -41,6 +44,7 @@
 Recommends:
  python3-setproctitle,
 Suggests:
+ bash-completion,
  khal-doc,
 Description: Standards based CLI and terminal calendar program
  Khal is a standards based CLI and terminal calendar program,
