=== debian/rules ===
--- 
+++ 
@@ -3,15 +3,26 @@
 export PYBUILD_DESTDIR_python3=debian/khal
 export PYBUILD_NAME=khal
 
-VERSION = $(shell grep -Po '^Version:\s*\K\S+' PKG-INFO)
+# resolve upstream version from upstream-provided file (not VCS)
+# needed to avoid runtime dependency on python3-setuptools-scm
+VERSION = $(shell grep -Po -m1 '^0\.\d+\.\d+$$' CHANGELOG.rst)
+
+cmd = khal
+_ENV = $(strip \
+ PYTHONDONTWRITEBYTECODE=1 \
+ PATH="$(CURDIR)/debian/khal/usr/bin:$(PATH)" \
+ PYTHONPATH="$(CURDIR)/debian/khal/usr/lib/$(shell py3versions -d)/dist-packages")
 
 %:
 	dh $@ --buildsystem=pybuild
 
+# generate upstream version.py during build
+# needed to avoid runtime dependency on python3-setuptools-scm
 execute_before_dh_auto_configure execute_before_dh_auto_clean:
 	printf '# coding: utf-8\nversion = "%s"\nversion_tuple = (%s, %s, %s)\n' $(VERSION) $(wordlist 1,3,$(subst ., ,$(VERSION))) > khal/version.py
 
 # do upstream cleanup only with patches applied
+# needed to avoid runtime dependency on python3-setuptools-scm
 override_dh_auto_clean:
 	grep -q use_scm_version setup.py || dh_auto_clean --buildsystem=pybuild
 
@@ -19,8 +30,16 @@
 	PYTHONPATH=. python3 -m sphinx -b man doc/source $(CURDIR)/doc/_build/man
 
 execute_after_dh_auto_install:
-	mkdir -p debian/khal/usr/share/zsh/vendor-completions
-	cp misc/__khal debian/khal/usr/share/zsh/vendor-completions/_khal
+# generate shell completion scripts
+	$(_ENV) \
+	  _SILKAJ_COMPLETE=bash_source $(cmd) \
+		> debian/bash-completion || true
+	test -s debian/bash-completion
+	$(_ENV) \
+	  _SILKAJ_COMPLETE=zsh_source $(cmd) \
+		> debian/_$(cmd) || true
+	test -s debian/_$(cmd)
+# prepare sample config for installation using dh_installexamples
 	cp -f khal.conf.sample debian/khal.conf
 
 override_dh_sphinxdoc:
