## khal 0.11.2

=== debian/changelog ===
khal (1:0.11.2-2) unstable; urgency=medium

  * declare compliance with Debian Policy 4.6.2
  * update copyright info: update coverage
  * add patches cherry-picked upstream:
    + fix tests
    + fix an issue with updating the eventlist after editing
    + fix issue after reset of eventlist
    + fix deleting of multiple instances
  * add patch 2005
    to adapt a few tests seemingly tied to icalendar 5;
    tighten build-dependency on python3-icalendar
  * add patch 2006
    to adapt a few tests seemingly tied to pytz;
    tighten build-dependency on python3-tz

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Jul 2023 00:27:43 +0200

khal (1:0.11.2-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * tidy rules file comments
  * drop patch cherry-picked upstream now applied
  * unfuzz patches
  * build-depend on python3-hypothesis

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Jun 2023 20:29:08 +0200
