## khal 0.11.3

=== doc/requirements.txt ===
sphinx!=1.6.1
sphinxcontrib-newsfeed
sphinx-rtd-theme
