=== debian/changelog ===
khal (1:0.11.3-5) unstable; urgency=medium

  * Team Upload
  * Remove obsolete ref. to python_distutils
  * Move python3-pkg-resources dependency to autopkgtest
  * Bump Standards-Version to 4.7.0

 -- Alexandre Detiste <tchet@debian.org>  Sun, 23 Feb 2025 17:44:04 +0100

khal (1:0.11.3-4) unstable; urgency=medium

  * add patch cherry-picked upstream
    to set external_edit extension to .ics
  * drop patch 2006 apparently obsolete;
    closes: bug#1084282, thanks to Santiago Vila and Rebecca N. Palmer
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Jan 2025 11:48:09 +0100

khal (1:0.11.3-3) unstable; urgency=medium

  * add patches to use icalendar v6;
    tighten build-dependency on python3-icalendar;
    closes: bug#1087613, thanks to Martin Dosch and Sébastien Delafond

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Nov 2024 00:38:35 +0100

khal (1:0.11.3-2) unstable; urgency=medium

  * fix generate shell completion scripts;
    closes: bug#1079189, thanks to Simon Ruderich

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 Aug 2024 09:48:06 +0200

khal (1:0.11.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch cherry-picked upstream, obsoleted by upstream changes

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Feb 2024 07:51:25 +0100

khal (1:0.11.2-3) unstable; urgency=medium

  * add patch cherry-picked upstream
    to make ikhal work with urwid 2.4.2;
    closes: bug#1063148, thanks to cacatoès

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 05 Feb 2024 20:54:15 +0100
