=== debian/control ===
--- 
+++ 
@@ -17,18 +17,19 @@
  python3-dateutil,
  python3-doc,
  python3-freezegun,
- python3-icalendar,
+ python3-hypothesis <!nocheck>,
+ python3-icalendar (>= 6),
  python3-packaging <!nocheck>,
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
- python3-tz,
+ python3-tz (>= 2023.3-3~),
  python3-tzlocal,
  python3-urwid,
  python3-xdg,
  vdirsyncer,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/pimutils/khal
 Vcs-Git: https://salsa.debian.org/python-team/packages/khal.git
@@ -38,7 +39,6 @@
 Package: khal
 Architecture: all
 Depends:
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
