=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PYBUILD_NAME=khal
 
 # resolve upstream version from upstream-provided file (not VCS)
-# needed to avoid runtime dependency on python3-setuptools-scm
+# needed as part of avoiding dependency on python3-setuptools-scm
 VERSION = $(shell grep -Po -m1 '^0\.\d+\.\d+$$' CHANGELOG.rst)
 
 cmd = khal
@@ -17,12 +17,12 @@
 	dh $@ --buildsystem=pybuild
 
 # generate upstream version.py during build
-# needed to avoid runtime dependency on python3-setuptools-scm
+# needed as part of avoiding dependency on python3-setuptools-scm
 execute_before_dh_auto_configure execute_before_dh_auto_clean:
 	printf '# coding: utf-8\nversion = "%s"\nversion_tuple = (%s, %s, %s)\n' $(VERSION) $(wordlist 1,3,$(subst ., ,$(VERSION))) > khal/version.py
 
 # do upstream cleanup only with patches applied
-# needed to avoid runtime dependency on python3-setuptools-scm
+# needed as part of avoiding dependency on python3-setuptools-scm
 override_dh_auto_clean:
 	grep -q use_scm_version setup.py || dh_auto_clean --buildsystem=pybuild
 
@@ -32,20 +32,18 @@
 execute_after_dh_auto_install:
 # generate shell completion scripts
 	$(_ENV) \
-	  _SILKAJ_COMPLETE=bash_source $(cmd) \
-		> debian/bash-completion || true
-	test -s debian/bash-completion
+	  _KHAL_COMPLETE=bash_source $(cmd) \
+		> debian/bash-completion
 	$(_ENV) \
-	  _SILKAJ_COMPLETE=zsh_source $(cmd) \
-		> debian/_$(cmd) || true
-	test -s debian/_$(cmd)
+	  _KHAL_COMPLETE=zsh_source $(cmd) \
+		> debian/_$(cmd)
 # prepare sample config for installation using dh_installexamples
 	cp -f khal.conf.sample debian/khal.conf
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python3 -m sphinx -b html doc/source $(CURDIR)/debian/khal-doc/usr/share/doc/khal-doc/html
-	dh_sphinxdoc -O--buildsystem=python_distutils
+	dh_sphinxdoc
 	# Remove unwanted license file, we already reference d/copyright
 	rm -f $(CURDIR)/debian/khal-doc/usr/share/doc/khal-doc/html/_sources/license.txt
 	rm -f $(CURDIR)/debian/khal-doc/usr/share/doc/khal-doc/html/_sources/license.rst.txt
