=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import khal; print(khal)" ; done
Depends:
 khal,
 python3-all,
 python3-pkg-resources,

Test-Command: khal --help
Depends:
 khal,
