=== debian/changelog ===
khal (1:0.11.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * clean doc files after build; thanks to Simon Ruderich
  * update and unfuzz patches; thanks to Simon Ruderich
  * fix prepare tests; thanks to Simon Ruderich
  * build-depend on pybuild-plugin-pyproject
  * declare compliance with Debian Policy 4.7.2
  * have pytest emit verbose output unless DEB_BUILD_OPTIONS=terse
  * build-depend on python3-pkg-resources;
    tighten build-dependency on python3-urwid

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Apr 2025 11:13:42 +0200

khal (1:0.11.3-6) unstable; urgency=medium

  * Team upload.
  * Skip test that fails in the future (Closes: #1078624)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 07 Apr 2025 18:34:30 +0200
