=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  locales,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-click,
  python3-configobj,
@@ -20,16 +21,17 @@
  python3-hypothesis <!nocheck>,
  python3-icalendar (>= 6),
  python3-packaging <!nocheck>,
+ python3-pkg-resources,
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-tz (>= 2023.3-3~),
  python3-tzlocal,
- python3-urwid,
+ python3-urwid (>= 2.6.15),
  python3-xdg,
  vdirsyncer,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/pimutils/khal
 Vcs-Git: https://salsa.debian.org/python-team/packages/khal.git
