=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,13 @@
 #!/usr/bin/make -f
 
-export PYBUILD_DESTDIR_python3=debian/khal
+export PYBUILD_DESTDIR=debian/khal
 export PYBUILD_NAME=khal
+export PYBUILD_BEFORE_TEST=cp -r tests/configs tests/ics {build_dir}/tests
+export PYBUILD_TEST_ARGS=-k 'not test_timezone_creation_with_arbitrary_dates'
+
+ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
+export PYBUILD_TEST_ARGS += -vv
+endif
 
 # resolve upstream version from upstream-provided file (not VCS)
 # needed as part of avoiding dependency on python3-setuptools-scm
